<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction Activity</title>
		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>
	<style>
		#internal{
			color:#ffa500;
		}
	</style>
	<body>

		<!-- Different Ways to Include CSS -->
		<p style="color:#ff0000;">Apply Inline styling here.</p>
		<p id="internal">Apply Internal styling here.</p>
		<p id="external">Apply External styling here.</p>

		<!-- CSS Selectors -->
		<h1>CCS Introduction Activity</h1>
		<h2 id="upcse">The following are things you will learn in the bootcamp:</h2>

		<h3>Language To Be Learned</h3>
		<ol>
			<li class="lightgreen">Hypertext Markup Language</li>
			<li class="lightgreen">Cascading Style Sheet</li
>			<li class="lightgreen">Javascript</li>
		</ol>

		<h3>Tools To Be Used</h3>
		<ol>
			<li class="bords">Sublime Text</li>
			<li class="bords">Postman</li>
			<li class="bords">Heroku</li>
			<li class="bords">Gitlab</li>
		</ol>

		<!-- Combinator Selectors (Adjacent Sibling,General Sibling etc) -->
		<section>
			<h4>Other Things to be learned</h4>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
			<p>
				Web development is a continuous process. Never stop learning and always look for ways to innovate.
			</p>
		</section>
	</body>
</html>
